<div class="container mt-2">
  <div class="row">
    <div class="col-md-12">
      <div class="form-group">
        <div class="input-group mb-4">
          <div class="input-group-prepend">
            <span class="input-group-text"><i class="ni ni-zoom-split-in"></i></span>
          </div>
          <input [formControl]="search" spellcheck="false" autocomplete="none" class="form-control" placeholder="Buscar Emprendedores" type="text">
        </div>
      </div>
    </div>
  </div>
</div>